<?php

/**
 * The blog home template file
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 * @package Glaciers
 * @since 1.0.0
 */

if (!defined('ABSPATH')) {
	exit; // Exit if accessed directly.
}

get_header();
?>

	<?php // Action hook for any content placed before posts
	do_action('glaciers_before_posts');

	// Get our blog layout
	glaciers_blog_layout();

	// Action hook for any content placed after posts
	do_action('glaciers_after_posts');
	?>

<?php
get_footer();
